functional.hpp File Reference
Support for Serializing Various Types » Standard Library Support

Support for types found in <functional> More...

`#include <functional>`

Go to the source code of this file.

## Functions

template<class Archive , class T >
void | cereal::serialize (Archive &, std::less< T > &)
| Saving for std::less.

## Detailed Description

Support for types found in <functional>